CVE-2022-2182

  • Published Date: Thu 23 Jun 2022
  • Last Modified Date: Mon 04 Jul 2022

Heap-based Buffer Overflow in GitHub repository vim/vim prior to 8.2.

References (Advisories, Solutions, and Tools):



Note: This page is generated by our securitybot and has not been checked for errors. Feed Source: NVD